header{
	position: relative;
	width: 100%;
	height: 230px;
	margin: 0;
	padding: 0;
	background: url(../img/icon-corner-flag.png) no-repeat left top;
}
header div#header{
	position: relative;
	display: table;
	width: 95%;
	min-width: 990px;
	max-width: 1200px;
	height: 100%;
	margin: 0 auto 0 auto;
	padding: 0;
}
header a.logoBricksale{
	position: relative;
	/* float: left; */
	display: table-cell;
	vertical-align: top;
	width: 350px;
	height: 135px;
	margin: 0;
	border: none;
}
header a.logoBricksale img{
	width: 100%;
	border: none;
	margin-top: 40px;
}
@media (max-width: 1090px){
	header a.logoBricksale{
		width: 290px;
	}
	header a.logoBricksale img{
		margin-top: 55px;	
	}
}
/* style box header slides */
div.headerSlides{
	position: relative;
	/* float: left; */
	display: table-cell;
	width: auto;
	/* max-width: 720px; */
	height: auto;
	padding: 10px 10px 0px 10px;
}


div.headerSlides div.boxSlides{
	position: relative;
	width: 100%;
	height: 173px;
	margin: 0 0 5px 0;
	border: 1px solid #cf3905;
	background: #e55726;
	overflow: hidden;
}
div.headerSlides div.boxSlides img{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	min-height: 100%;
	border: none
}
div.headerSlides div.boxSlides img.current{
	position: absolute;
	z-index: 2;
}
div.headerSlides address{
	position: absolute;
	display: block;
	top: 195px;
	/* bottom: 12px; */
	width: 700px;
	height: 50px;
	font: 17px arial, tahoma, verdana, sans-serif;
	color: #000000;
	letter-spacing: 1.1px;
}
div.headerSlides address span{
	display: inline-block;
	padding: 5px 0px 0px 0px;
}
div.headerSlides address img{
	float: left;
	width: 28px;
	margin: 0 8px 0 0;
	border: none; 
}
/* style contacts */
figure.contacts{
	position: relative;
	/* float: left; */
	display: table-cell;
	vertical-align: top;
	width: 220px;
	height: auto;
	padding: 10px 0 0 0;
}
figure.contacts figcaption{
	position: relative;
	display: block;
	padding: 7px 0 3px 19px;
	font: 19px arial, tahoma, verdana, sans-serif;
	color: #000000;
	background: url(https://cdn4.iconfinder.com/data/icons/aiga-symbol-signs/476/aiga_telephone-24.png) no-repeat left center;
}
figure.contacts span.phone{
	position: relative;
	display: block;
	padding: 3px 0 3px 0;
	font: 19px arial, tahoma, verdana, sans-serif;
	color: #000000;
	/* letter-spacing: 2.0px; */
}
figure.contacts a.email{
	position: relative;
	display: block;
	padding: 6px 0 6px 30px;
	font: 16px arial, tahoma, verdana, sans-serif;
	color: #000000;
	background: url(https://cdn0.iconfinder.com/data/icons/communication-technology/500/black_envelope-48.png) no-repeat -12px -9px;
}
figure.contacts span.site{
	position: relative;
	display: block;
	padding: 5px 0px 2px 31px;
	font: 16px arial, tahoma, verdana, sans-serif;
	color: #000000;
	background: url(https://cdn0.iconfinder.com/data/icons/communication-technology/500/desktop_computer-48.png) no-repeat -12px -10px;
}
@media (max-width: 1110px){
}